Bug 50204 - x11-wm/fluxbox update
Summary: x11-wm/fluxbox update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-03-23 09:00 UTC by Jan Hornyak
Modified: 2003-04-11 17:45 UTC (History)
0 users

See Also:


Attachments
file.diff (2.12 KB, patch)
2003-03-23 09:00 UTC, Jan Hornyak
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Hornyak 2003-03-23 09:00:14 UTC
Two fixes for Fluxbox 0.1.14:
- fix crash on sticky windows if compiled with Remember patch
  (update patch to -7)
- fix misbehaviour of tabber windows (patch approved by fluxgen)

BTW next stable release of Fluxbox is scheduled to late June.

Patch approved by:	fluxgen (fluxbox developer)
No response from:	maintainer (one month)
Comment 1 Hendrik Scholz 2003-04-01 12:39:23 UTC
Hi!

The supplied patch works for me and should be committed. Thanks Pav!

> BTW next stable release of Fluxbox is scheduled to late June.

As of now there is a somewhat unstable branch of fluxbox with fluxbox
0.9.x releases which will later end up in the 1.0 stable release.
Judging the roadmap on http://fluxbox.sourceforge.net/roadmap.php
we might have a version that's worth using and testing in mid April and
I will send a pr containing a 'fluxbox-devel' port as I don't want to
update the stable branch.
Any comments on this?

Hendrik

-- 
Hendrik Scholz - <hscholz@raisdorf.net> - http://raisdorf.net/

Chemnitzer Linuxdays OS Fingerprinting slides are available on website!
Comment 2 Norikatsu Shigemura freebsd_committer 2003-04-11 17:45:31 UTC
State Changed
From-To: open->closed

Committed, thanks!